.state{
  fill: none;
  stroke: #a9a9a9;
  stroke-width: 1;
}
.state:hover{
  fill-opacity:0.5;
}

#vis-header {
  margin-top: 6rem;
}

.pie{
  margin-top: 25px;
  margin-left: 100px;

}
#tooltip {
  position: absolute;
  text-align: left;
  padding: 25px;
  margin: 15px;
  font: 12px sans-serif;
  background: lightsteelblue;
  border: 2px;
  border-radius: 2px;
  pointer-events: none;
}

#tooltip h4{
  margin:0;
  text-align: center;
  font-size:14px;
  color: white;
}

#tooltip{
  background:rgba(0,0,0,0.9);
  border:1px solid grey;
  border-radius:5px;
  font-size:12px;
  width:auto;
  padding:4px;
  color:white;
  opacity:0;
}

#tooltip table{
  table-layout:fixed;
}

#tooltip tr td{
  padding:0;
  margin:0;
}

#tooltip tr td:nth-child(1){
  width:110px;
}

#tooltip tr td:nth-child(2){
  text-align:center;
}

